How to install python-flickrapi on Debian Unstable (Sid)